2011년 2월 8일부터 Adobe는 Flash Player 9의 보안 업데이트를 더 이상 지원하거나 제공하지 않습니다. 지원 시스템 상의 모든 Flash Player 사용자들은 가장 최신 버전으로 업그레이드할 것을 권장합니다. Flash Player 다운로드 센터에서 가장 최신 버전의 Flash Player를 받을 수 있습니다.

컴퓨터가 최신 버전의 Flash Player를 설치하기 위한 시스템 요구 사항을 충족하지 못할 경우 Flash Player 9를 계속 사용할 수 있습니다. 하지만 그럴 경우 잠재적인 보안 위험이 있습니다. 이전 컴퓨터에 Flash Player 9를 설치하거나 제거하려면 보관된 Flash Player 버전을 참조하십시오.

이전 컴퓨터에서 자동 업데이트 알림 비활성화

Adobe는 최신 기능과 보안 업데이트가 배포될 때 사용자가 이를 받을 수 있도록 자동 업데이트 알림을 활성화된 상태로 유지할 것을 권장합니다. 하지만 시스템이 최신 버전의 Flash Player를 지원하지 않을 경우 업데이트에 대한 미리 알림 받기를 중지할 수 있습니다.

자동 업데이트 알림을 비활성화하고 Flash Player 9를 계속 사용하려면 다음을 수행하십시오.

  1. Flash Player 설정 관리자를 새 탭에서 열거나 브라우저 창을 엽니다.
  2. 창 왼쪽에 있는 [설정 관리자] 메뉴에서 [전역 알림 설정] 패널을 선택합니다.
  3. [전역 알림 설정] 패널이 표시되면 [Adobe Flash Player 업데이트를 사용할 수 있을 때 알림 받기]를 선택 해제합니다.

지원 정책

Adobe의 정규 비즈니스 프로세스로서, Adobe는 시장 상황 변화 및 고객에게 미치는 영향으로 인해 제품이나 기술에 대한 지원을 중단합니다. Adobe에서 Adobe Flash Player에 대해 언급한 지원 정책은 현재 및 이전의 주요 릴리스를 지원하는 것입니다(http://www.adobe.com/kr/support/programs/policies/supported.html). 하지만 2006년 6월에 출시된 Flash Player 9는 2010년 12월 Millward Brown 침투 연구에 따르면 시장 점유율이 2% 미만입니다. 5년 동안 Flash Player 9를 지원한 후, Adobe는 새 Flash Player의 출시로 웹을 개선하기 위한 지속적인 노력에 따라 Flash Player 9의 지원을 중단합니다.

이 작업에는 Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported License의 라이센스가 부여되었습니다.  Twitter™ 및 Facebook 게시물은 Creative Commons 약관을 적용받지 않습니다.

법적 고지 사항   |   온라인 개인 정보 보호 정책